@charset "utf-8";
@media screen and (max-width: 3000px) {}
@media screen and (max-width: 1400px) {
.container {
	padding-right: 5px;
	padding-left: 5px;
}
#search {
	margin-right: 10px !important;
}
#top_bar p.phone {
	margin-left: 10px !important;
}
#latest_news .slide {width: 380px !important;}
.bx-wrapper .thumb {
	height: 140px !important;
	width: 140px !important;
	margin-right: 12px !important;
}
.bx-wrapper .item_contents {
	width: 200px !important;
}
.connector {
    left: 390px !important;
    width: 186px !important;
}
#contacts_info {width: 383px !important;}
#footer {
	padding-right: 20px;
	padding-left: 20px;
}
/************************ Services ************************/
}
@media screen and (max-width: 1300px) {}
@media screen and (max-width: 1050px) {
#header .search_bar {
	width: 150px !important;
}
#header .header_login {right: 276px !important;}
#header .login-info {right: 276px !important;}
#header .header_login input {
	width: 140px !important;
	text-indent: 5px !important;
	margin-left: 10px;
}
#header .header_login input.user, #header .header_login input.pass {background-image: none !important;}
ul#top_menu {display: none !important;}
#nav > ul > li > a {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
#nav > ul > li.has-sub > a {
	padding-right: 18px !important;
}
#main_menu > ul > li > a {
	padding-top: 20px;
	padding-right: 20px !important;
	padding-bottom: 20px;
	padding-left: 20px !important;
}
.sliding #main_menu {
	position: relative !important;
}
.sudan_flag {
    right: 60px !important;
	height: 27px !important;
	width: 50px !important;
	top: 11px !important;
}
#latest_news .slide {width: 460px !important;}
.bx-wrapper .thumb {
	height: 170px !important;
	width: 170px !important;
	margin-right: 12px !important;
}
.bx-wrapper .item_contents {
	width: 240px !important;
}
#latest_news_list .owl-item .thumb {
	width: 100% !important;
	float: none !important;
	margin-bottom: 40px !important;
}
ul.quick_links li {
    width: 31% !important;
}
ul.quick_links li a h1 {margin-top: 20px !important;}
.half_col {
	float: none !important;
	width: 100% !important;
	position: relative;
}
.connector {display: none !important;}
/************************ Services ************************/
.file-box {
    margin-bottom: 1% !important;
    margin-top: 1% !important;
    width: 31% !important;
}
.inputfile-5 + label figure {
    height: 175px !important;
}
.file-box progress {
    top: 43px !important;
}
}
@media screen and (max-width: 995px) {}
@media screen and (max-width: 894px) {
a.open-search, a.open-login {
	height: 27px !important;
}
#header .header_login, #header .login-info, ul.sudan_info, #header .search_bar {display: none !important;}
ul.sociallinks {
	top: 49px !important;
}
#slideshow {
	height: auto !important;
}
#slideshow .callbacks .caption {display: none !important;}
#home_main {
    margin-top: -20px !important;
}
.sliding #main_menu {
	left: 0px !important;
}
#latest_news .slide {width: 660px !important;}
.bx-wrapper .thumb {
	height: 180px !important;
	width: 180px !important;
	margin-right: 12px !important;
}
.bx-wrapper .item_contents {
	width: 400px !important;
}
.bx-wrapper .bx-pager {display: none !important;}
.bx-controls-direction {
    right: 32px !important;
}
#latest_news .filter_block h1.block_title {
    width: 25% !important;
}
#latest_news .filter_block form {
    width: 65% !important;
}
#feedback {
	width: 100% !important;
	margin-bottom: 0px !important;
	min-height: auto !important;
	float: none !important;
	padding-top: 30px;
	padding-bottom: 30px;
}
#feedback form {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
#location {
	width: 100% !important;
	min-height: auto !important;
	float: none !important;
	margin-bottom: 0px !important;
}
#contacts_info {
	position: relative !important;
	width: 100% !important;
	top: auto !important;
	right: auto !important;
	height: auto !important;
	padding-top: 10px;
	padding-bottom: 30px;
}
#location_map {
	position: relative !important;
	height: 250px !important;
	width: 100%;
	left: auto !important;
	top: auto !important;
}
#page_main {
	margin-top: -20px !important;
}
.col_right, .col_middle, .col_left, .col_large {
	float: none !important;
	width:100% !important;
}
#most_read {display:none !important;}
.you_here {
	background-color: rgba(255,255,255,1) !important;
}
#ministers_carousel {
    padding-bottom: 40px;
}
a.all_ministers {
	bottom: 25px !important;
}
#ministers_carousel .owl-controls {
	bottom: 0px !important;
}
#photo-albums .item {
	width: 50% !important;
}
/************************ Services ************************/
.node-type-services {min-height: auto !important;}
}
@media screen and (max-width: 785px) {
.service_statistics_list li strong {
    width: 60% !important;
}
.service_statistics_list li span {text-align: center !important;}
}
@media screen and (max-width: 735px) {
#quickbar {
    width: 73px !important;
}
#container {
    margin-left: 73px !important;
}
#main_menu span.line {
    width: 50% !important;
}
.header_factory_bottom {display:none !important;}
.callbacks_tabs {display:none !important;}
#latest_news .slide {width: 620px !important;}
.bx-wrapper .thumb {
	height: 120px !important;
	width: 120px !important;
	margin-left: 12px !important;
}
.bx-wrapper .item_contents {
	width: 400px !important;
}
/***********************/
.contents h1.page_title {
	margin-left: auto !important;
	min-width: auto !important;
}
ul#ministers_list li {
	width: 49.7% !important;
}
ul#news li.item {
	float: none !important;
	width: 100% !important;
	margin-left: 0px !important;
}
#page_main .filter_block {
    height: auto !important;
}
#page_main .filter_block h1.block_title, #page_main .filter_block form, #page_main .filter_block .SumoSelect, ul.pagin {
	float: none !important;
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	clear: both;
	margin-bottom: 5px; 
}
.gallery_item {
	width: 32.7% !important;
	margin-right: 0.5%;
	margin-bottom: 1%;
}
#page_main .filter_block_page .SumoSelect {
	width: 100% !important;
	margin: auto !important;
}
.video_gallery_col_right, .video_gallery_col_left {
    float: none !important;
	width: 100% !important;
}
.museum_news_item {
	width: 48% !important;
}
#museum .gallery_item {
    width: 32% !important;
}
/***********************/
.wow {
  visibility: visible !important;
  -webkit-animation: none !important;
     -moz-animation: none !important;
       -o-animation: none !important;
      -ms-animation: none !important;
          animation: none !important;
}
/************************ Services ************************/
.room_gallery li {
	width: 30% !important;
	margin-right: 1% !important;
	margin-left: 1% !important;
	margin-bottom: 10px !important;
}
.service_slider {
	display: none !important;
}
.service_slider .rslides {
	height: auto !important;
	position: relative !important;
}
.timeline .timeline-date {
	top: 40px !important;
}
}
@media screen and (max-width: 520px) {
a.open-login {
	left: 32px !important;
}
a.open-search {
	left: 0px !important;
}
#quickbar {display: none !important;}
#container {
    margin-left: 0px !important;
}
#mobile_logo {
	display: block !important;
}
#header #name {
	margin-top: 22px !important;
	width: 250px;
}
#header #name h2 {
	margin-top: 9px !important;
}
#header #name h1 {}
#jedian_logo {
	height: 56px !important;
	width: 45px !important;
	right: 20px !important;
	top: 35px !important;
}
#jedian_logo img {
	height: 56px !important;
	width: 45px !important;
}
ul.sociallinks {display: none !important;}
#latest_featured_news {
    height: auto !important;
}
.owl-carousel .owl-item .thumb {
	min-height: 200px !important;
	width: 100% !important;
	height: 300px !important;
	float: none !important;
}
.owl-carousel .owl-item .item_contents {
	width: 100% !important;
	min-height: auto !important;
	float: none !important;
	padding-bottom: 10px !important;
	margin-bottom: 40px !important;
}
#raw_activity_chart, #products_activity_logs_chart {
	height: 250px !important;
}
#raw_activity form {display: none !important;}
#latest_news .filter_block form {display: none !important;}
#latest_news .slide {width: 450px !important;}
.bx-wrapper .thumb {display: none !important;}
.bx-wrapper .item_contents {
	width: 90% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	padding-bottom: 35px !important;
}
#latest_news_list .owl-controls .owl-pagination {display: none !important;}
#latest_news_list .owl-buttons {
	right: 0px !important;
}
ul.quick_links li a {
    height: 220px !important;
}
#banners .callbacks .caption {display: none !important;}
#newsletter {height: 220px !important;}
#daily_production h1.block_title {
    margin-top: 50px !important;
}
#daily_production {
    height: auto !important;
}
.onthird_col, .third_col {
    float: none !important;
    width: 100% !important;
}
#footer p.copyrights_note {
	max-width: 90% !important;
}
/*************************/
#contacts_details {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	right: auto !important;
	padding-top: 20px;
}
.gallery_item {
	width: 49.0% !important;
	margin-right: 0.5%;
	margin-bottom: 1%;
}
ul#projects li.item {
	width: 100% !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
#museum .gallery_item {
    width: 47% !important;
}
/************************ Services ************************/
.service_title {background-image: none !important;}
.service_title h1 {
    padding-left: 0px !important;
}
.timeline.timeline-collapsing .timeline-date {
    left: auto !important;
    right: 48px !important;
	margin-top: -40px !important;
}
.timeline.timeline-collapsing .timeline-icon {
    margin-left: 0px !important;
    right: 0px !important;
	margin-top: -42px !important;
}
.timeline.timeline-collapsing .timeline-block {
	margin-left: 2px !important;
	margin-right: 0px !important;
	margin-top: 55px !important;
}
.timeline.timeline-collapsing::before {margin-left:0px !important;}
.timeline::before {background-color:transparent !important;}
.timeline .timeline-date {
	top: 5px !important;
}
.courses_filter {
	height: auto !important;
}
.courses_filter h1.block_title {
    float: none !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    width: 100% !important;
	margin-bottom: 10px;
}
.courses_filter .SumoSelect {
    float: none !important;
    margin-right: 0px !important;
    width: 100% !important;
}
.courses_list li.item {
	float: none !important;
	width: 100% !important;
	margin-right: 0px !important;
	height: auto !important;
	padding: 15px !important;
}
.counter a.join {
	position: relative !important;
	right: auto !important;
	top: auto !important;
	margin-bottom: 10px !important;
}
.countdown-show4 .countdown-section {
	width: 22% !important;
}
#tabs li {
	display: block !important;
}
#tabs li a {
	display: block !important;
	float: none !important;
}
#tabs li.active a {
	border: 1px solid #dadada !important;
	margin-bottom: 3px !important;
}
.service_col_right, .service_col_left {
	width: 100% !important;
	float: none !important;
}
.room_gallery li {
	width: 47% !important;
}
.file-box {
    margin-bottom: 2% !important;
    margin-top: 2% !important;
    width: 46% !important;
}
.file-box progress {
    width: 60% !important;
}
.service-warehouse-message {
	padding-top: 30px !important;
	padding-right: 20px !important;
	padding-bottom: 30px !important;
	padding-left: 20px !important;
}
ul.check_list li {
	width: 100% !important;
	float: none !important;
}
}
@media screen and (max-width: 480px) {
ul#ministers_list li {
	float: none !important;
	width: 100% !important;
	margin-right: 0px !important;
}
.contents h1.news_title {
    font-size: 20px !important;
}
ul.details_time li {
	float: none !important;
	margin-bottom: 2px !important;
	margin-left: auto !important;
}
#photo-albums .item {
	width: 100% !important;
}
#photo-albums .item .album-pics {
	height: 200px !important;
}
/************************ Services ************************/

}
@media screen and (max-width: 375px) {
.sudan_flag {display: none !important;}
ul.quick_links li {
	display: block !important;
	width: 100% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-bottom: 10px;
}
ul.quick_links li a {
    height: auto !important;
}
ul.quick_links li a p {
    margin-bottom: 30px !important;
}
#raw_statics form {display: none !important;}
.owl-carousel .owl-item .thumb {
	height: 220px !important;
}
#latest_news .slide {width: 340px !important;}
/*************************/
.contents {
	padding-right: 18px !important;
	padding-left: 18px !important;
}
.gallery_item div.photo_icon {display: none !important;}
ul.albums li.item {
	width: 100% !important;
	margin-left: auto !important;
	float: none !important;
}
.museum_news_item {
	width: 100% !important;
	margin: auto !important;
}
/************************ Services ************************/
.file-box {
    width: 98% !important;
}
.inputfile-5 + label figure {
    height: 255px !important;
}
.inputfile-5 + label svg {
    width: 50%;
}
}
@media screen and (max-width: 335px) {
#header #name h2 {
	font-size: 13px !important;
    margin-top: 18px !important;
}
#header #name h1 {
    font-size: 18px !important;
}
#latest_news .slide {width: 305px !important;}
/************************ Services ************************/
}
@media screen and (max-width: 255px) {
#jedian_logo {display: none !important;}
.owl-carousel .owl-item .thumb {display: none !important;}
#latest_news .slide {width: 210px !important;}
/************************ Services ************************/
.inputfile-5 + label figure {
    height: 150px !important;
}
}
